#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-HwprIG5GgeBMwePWwg0Y9
key:                  store-0.7.18-HwprIG5GgeBMwePWwg0Y9
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  51f743557a4e4166bb76d255a6bc0a37
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-HwprIG5GgeBMwePWwg0Y9
depends:
    array-0.5.4.0 async-2.2.5-L1pFc6v09ikFDHHjgXlurp base-4.16.4.0
    base-orphans-0.8.8.2-6ve0eRw4Ula2nCJtGYIJNG
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bifunctors-5.6-4D5LUxQlpZUyzMsSBfi4V bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-4PsEfYZm8epDMGj6UilIWz deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-8Sl6vK8pO5G6Pl8DZs4IWy ghc-prim-0.8.0
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    hspec-2.10.9-2iQtDSEDAgdBujKiNNwOp1
    hspec-smallcheck-0.5.3-A1QoMhe8exh9CRjMtSuXg1 integer-gmp-1.1
    lifted-base-0.2.3.12-E3byI5R2ZjdBBfIEgy1VPo
    monad-control-1.0.3.1-AX02qra1qxmHNghOyTYjz4
    mono-traversable-1.0.17.0-C5gkdVX9jFSKIV27o7bd5d
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    safe-0.3.21-CqIHKdkgiB2klcxc5dxay
    smallcheck-1.2.1.1-Ezib2SejcwCDUSS5hoOxSN
    store-core-0.4.4.7-FUsZm044qSo7h9XGt6eyv6
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-7md2lkWNOf8FA0lQCdfq6w
    th-orphans-0.13.14-DpeyaKJ1LACBPO9BgOZFQV
    th-reify-many-0.1.10-3zRUGjnwtjR6F2lieeg1ET
    th-utilities-0.2.5.0-6RGpZeHMQ5i65qQyyn68E7 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

